.right-header > .lang-change > a > span{color: var(--color-black-900)}
.book-btn-header-resp{background: var(--color-black-900)}
.book-btn-header-resp > a{color: var(--color-white)}
.bread-photo-container figure{padding-bottom: 31.25%}
#cms-wrapper {width: 100%;margin: 0 auto;}
.bread-container {justify-content: center;align-items: center;flex-direction: column;margin: auto;position: relative;}
.breadcrumb-container > li a {color: var(--color-black-900);}
#cms-h1 {color: #6E826C;}
.top-img-container figure,.bot-img-container figure{padding-bottom: 62.5%}
.bread-photo-container {width: 100%;}
.location-info-outer-container{width: 100%;}
.top-desc{color: var(--color-black-900);}
.location-top-container {position: relative;z-index: 1;}
.location-top-container:before {content:'';position:absolute;right: 0;width:0;height: 100%;background: #F6F6F6;z-index: -1;top: 0;transition:width 1s ease;}
@media (min-width: 1200px){
    .bread-container{margin-top:40px;}
    .breadcrumb-container > li a {font: var(--font-16-light);}
    #cms-h1 {font: var(--weight-regular) clamp(2.5rem, 2.0714rem + 0.5714vw, 2.75rem) var(--fontFamily-NeverMind);margin-top: 17px;}
    .location-info-outer-container{max-width: calc(100% - 15.625vw + 20px);margin-left: auto;margin-top:25px;padding-left: 20px;}
    .location-top-container,.location-bot-container{padding-right: 6.771vw;width: 100%;gap: 2%}
    .location-bot-container{flex-direction: row-reverse;margin-top: 55px;}
    .top-img-container,.bot-img-container{width: 54%;}
    .top-desc{width: 44%;font:var(--font-20-light);line-height: 2;}
    .location-top-container {padding-top: 2.604vw;padding-bottom: 4.167vw;}
    .location-top-container:before {right: 0;width:0;}
    .location-top-container.active:before{width: 80%;}
    #footer{margin-top: 5.208vw;}
}

@media (max-width:1199px) {
    #footer{margin-top:60px}
}
@media (max-width: 1199px) and (min-width: 765px){
    .bread-container{margin-top:20px;}
    .breadcrumb-container > li a {font: var(--font-16-light);}
    #cms-h1 {font: var(--weight-regular) clamp(1.5625rem, 1.0117rem + 1.1521vw, 1.875rem) var(--fontFamily-NeverMind);margin-top: 17px;}
    .location-top-container,.location-bot-container {width: 100%;}
    .top-img-container, .bot-img-container {width: 100%;}
    .location-top-container {padding: 30px 20px 35px 0;margin-left: auto;margin-top: 30px;}
    .location-top-container:before {left: 0;width: 0;}
    .location-top-container.active:before{width: 100%;}
    .top-img-container {max-width: calc(100% - 18vw + 20px);margin-left: auto;}
    .location-top-container .top-desc {max-width: calc(100% - 18vw + 20px);margin-left: auto;}
    .location-bot-container {margin-top: 35px;max-width: calc(100% - 18vw + 20px);margin-left: auto;padding-right: 20px;}
    .top-desc {margin-top: 30px;font: var(--font-18-light);line-height: 2.2;}
}

@media (max-width:764px) {
    #cms-header {margin-top: 20px;}
    #cms-h1 {font: var(--weight-regular) 25px var(--fontFamily-NeverMind);}
    .bread-container {padding-bottom: 15px;}
    .bread-photo-container figure{padding-bottom: 125%}
    #cms-h1{margin-top:25px}
    .location-top-container{padding:30px 13px;background:#F6F6F6}
    .location-top-container.active:before{display: none;opacity:0;pointer-events: none;}
    .top-img-container,.bot-img-container{width:100%;max-width: 480px;margin: 0 auto;}
    .top-desc{font:var(--font-16-light);line-height:1.87;text-align:center;margin-top:30px}
    .location-bot-container{padding:0 13px;margin-top:30px}
}